NOTE! This site uses cookies and similar technologies.

If you not change browser settings, you agree to it.

I understand

In April 2014 a vulnerability was discovered in very popular and free software OpenSSL. The vulnerability allows information to be leaked which has been encrypted using the SSL/TLS method. SSL/TLS encryption provides communication security to internet applications such as web and email.

 

The Heartbleed bug allows anyone on the internet to read the memory of systems protected by vulnerable versions of OpenSSL. This compromises the secret keys used to encrypt the traffic. Once you have these keys it is then possible to unencrypt the data being transmitted.

The bug mainly affects web servers built on open source systems like Apache and nginx which accounts for around 66% of active sites on the internet. ProcessVue is built using Microsoft .Net technology and Microsoft IIS web server which is not vulnerable to this specific attack. ProcessVue does not use any code taken from the OpenSSL library.

More information on this security issue can be found here : http://heartbleed.com

 
 

Please enter the code in the image

Powered by ChronoForms - ChronoEngine.com

×
Facebook Login Linkedin Login
×

Register now


Please register your details for downloads and access more content (required once).



  or   Login
×